Jump to content
  • 0
MarilynAngela

Firestorm is unable to run because your video card driver did not install properly

Question

  • 0

if this is your grahics i  think you'r out of luck..... ( sorry the collums don't line up correctly) W10 seems not to be supported

 

Intel®Core™Processors     
Launce date Linux* W 7* W8* W 8.1* W10 Formerly codenamed

2nd Generation Intel® Core™

Processors with Intel®

HD Graphics 3000/2000

January 2011 Yes4 Yes Yes Yes2 No Sandy Bridge
  • Like 5

Share this post


Link to post
Share on other sites

Recommended Posts

  • 0

if this is your grahics i  think you'r out of luck..... ( sorry the collums don't line up correctly) W10 seems not to be supported

 

Intel®Core™Processors     
Launce date Linux* W 7* W8* W 8.1* W10 Formerly codenamed

2nd Generation Intel® Core™

Processors with Intel®

HD Graphics 3000/2000

January 2011 Yes4 Yes Yes Yes2 No Sandy Bridge
  • Like 5

Share this post


Link to post
Share on other sites
  • 0

Laptops aren´t a good choice for online "games". SL is very hardware hungry.

A good Desktop PC with the same or even better specs cost half.

Don´t know why everyone is so fascinated about a moveable device that never moves :-)

Now back to topic !

Onboard graphics are good for Word or Excel or browser games but not SL.

Yes i know there are gaming laptops but they cost a fortune and still cannot keep up with a decent Desktop PC - end of

Mont

  • Like 4

Share this post


Link to post
Share on other sites
  • 0

Marilyn, you can try reverting from Windows 10 back down to Windows 7 or 8.  If you were able to run SL before installing Windows 10, that might do the trick.

Intel HD Graphics 2000 is an older graphics solution, and is not supported in Windows 10.

It is also a very poor choice for Second Life.  Your best solution is to buy a new computer, preferably one with an Nvidia GeForce graphics chip (or discrete card, for a desktop PC).  If you insist on buying a machine with integrated graphics, get one with Intel HD Graphics 4000 at a minimum, 5000 preferred.

EDITED TO ADD:

By the way, the only way to "reply" to someone here in the Answers forum is to edit your original post with the new information, by using the Options/Edit link in the upper right...just like I did to add this to my post!  So you are Doing It Right.

  • Like 3

Share this post


Link to post
Share on other sites
  • 0

i keep getting the same box saying my drivers are not up to date i just bought my laptop and no you say firestorm is not working be cause i need a 7i or higher to run it ?

i have had to use a vewer that ill not show bento and i do not know what to do i would love some help please ?

 

Share this post


Link to post
Share on other sites
  • 0

@kathrenmeko

In the viewer you are currently using, in the top menu bar go to Help -> About Second Life/viewer name, click the "Copy to clipboard" button & paste all your system information into a comment here.

Share this post


Link to post
Share on other sites
  • 0

i realy "REALY hate firstorm i keep getting the same runaround and then when some one posts an emailto me it is my computer not them that is not working that is bull***** even when i was useing window 7 this ***** happends back then as well firestorm need to fix there ***** ever sence thay came out with 4.7.1 there ***** has not worked i hear it fome a lot of people thy tell me go and use LL viewer because of bento i say is LL viewer had rlv i would tell firestorm to f@$# off right now i use ctrlaltstuideo for non bento for the rlv and i use LL viewer for bento !  because all i get is this ***** just after i down load it {:NOTE:} Firestorm is unable to run because your video card drivers did not get install properly are out of date, or are out of unsupported hardware. please make sure you have the latest video card drivers and even if you do have the latest,try reinstaling them (( what ever you do "!" do not ask them for help it is a total runaround ...)) let me guess windows 7 to windows 10 in unsupported "!?" i have tryed to get this fix for over 4 years !  "YES FOR MORE THAN 6 YEARS "

Share this post


Link to post
Share on other sites
  • 0

i will try that again 

This viewer is no longer being maintained. The most recent Windows release is based on Firestorm 4.6.9

((NOTE: LL-VIEWER))

Second Life 5.0.5.325940 (Second Life Release)
Release Notes

CPU: Intel(R) Core(TM) i3-2328M CPU @ 2.20GHz (2195.01 MHz)
Memory: 3984 MB
OS Version: Microsoft Windows 8 64-bit  (Build 9200) compatibility mode. real ver: 10.0 (Build 10586)
Graphics Card Vendor: Intel
Graphics Card: Intel(R) HD Graphics 3000

Windows Graphics Driver Version: 9.17.0010.4459
OpenGL Version: 3.1.0 - Build 9.17.10.4459

Window size: 1366x745
Font Size Adjustment: 96pt
UI Scaling: 1
Draw distance: 256m
Bandwidth: 500kbit/s
LOD factor: 2
Render quality: 6 / 7
Advanced Lighting Model: Enabled
Texture memory: 512MB
VFS (cache) creation time: May 02 2017 12:28:58

J2C Decoder Version: KDU v7.2
Audio Driver Version: FMOD Ex 4.44.31
LLCEFLib/CEF Version: 1.5.3-(CEF-WIN-3.2526.1347-32)
LibVLC Version: 2.2.4
Voice Server Version: Not Connected
May 20 2017 20:12:37

((NOTE: CTRLALTSTUDIO)) (( UNSUPORTED  SENCE 4.6.9))

CPU: Intel(R) Core(TM) i3-2328M CPU @ 2.20GHz (2195.03 MHz)
Memory: 3984 MB
OS Version: Microsoft Windows 8 64-bit  (Build 9200) compatibility mode. Real version: 10.0 (Build 10586)
Graphics Card Vendor: Intel
Graphics Card: Intel(R) HD Graphics 3000

Windows Graphics Driver Version: 9.17.0010.4459
OpenGL Version: 3.1.0 - Build 9.17.10.4459

RestrainedLove API: RLV v2.8.0 / RLVa v1.4.10a
libcurl Version: libcurl/7.24.0 OpenSSL/1.0.1i zlib/1.2.5 c-ares/1.10.0
J2C Decoder Version: OpenJPEG: 1.4.0, Runtime: 1.4.0
Audio Driver Version: FMOD Ex 4.44.41
Qt Webkit Version: 4.7.1 (version number hard-coded)
Voice Server Version: Not Connected
Settings mode: Firestorm
Viewer Skin: Firestorm (Dark)
Font Used: Deja Vu (96)
Draw distance: 552
Bandwidth: 1400
LOD factor: 2
Render quality: Medium (3/7)
Advanced Lighting Model: Yes
Texture memory: 512 MB (1)
VFS (cache) creation time (UTC): 2017-5-20T17:1:19 
Built with MSVC version 1600

 

Edited by kathrenmeko

Share this post


Link to post
Share on other sites
  • 0

SO IF YOU CAN SHOW ME WHAT IS WRONG I CAN SHOW ALL THE OTHERS I KNOW .and if some one telles me it is because i have and I3 and firestorm is only running off the I7 than that is realy F$@#!ed up 

 

yes i even did the hole normel 32 and also the open souse 32 you know the hole delete the exe and replaces it with the new 32 exe and all that !

Edited by kathrenmeko

Share this post


Link to post
Share on other sites
  • 0
1 hour ago, kathrenmeko said:

SO IF YOU CAN SHOW ME WHAT IS WRONG I CAN SHOW ALL THE OTHERS I KNOW .and if some one telles me it is because i have and I3 and firestorm is only running off the I7 than that is realy F$@#!ed up 

 

yes i even did the hole normel 32 and also the open souse 32 you know the hole delete the exe and replaces it with the new 32 exe and all that !

Firestorm will run on i3, i5, and i7. But, the CPU will have to be at least 4th or 5th generation. 1st, 2nd, and 3rd generation iCores have HD 3000 and less. If I remember correctly 2nd to 5th gen CPU's are interchangeable all using a LGA1150 socket. On eBay Intel i3-4130 3.40 GHz chips go for US$50 to $100 if you are patient. Any newer LGA1150 chip will work. Since you likely are not going to be able to add a graphics card, updating the CPU is likely the cheapest upgrade possible.

As to what is wrong... you are running a system where the graphics processor is built into the CPU. The computer shares system RAM with video. The HD 3000 processor does not provide the graphics power and functions needed to work with Win 10+ SL. Win 8 is a step behind and will run SL on HD 3000. Not well, but...

The HD Graphics is for 2D games and video streaming. It isn't designed for 3D rendering in real time. The HD 4000 and newer has enough added power and capabilities to handle 3D rendering, not well, but usable.

ALSO... the HD 3000 runs a very old OpenGL. It is this version that the viewer is complaining about. The OpenGL 3.1.0 is the newest available for HD 3000. Intel doesn't make an update. The current OpenGL version is 4.50.

If you look at the System Requirements for SL, you'll notice they do NOT mention HD Graphics. The Linden page is out of date. Your 4GB of memory has to be split between system and video. Even 8GB of memory has problems; mini freezes and texture thrashing. 

Your problem isn't Firestorm. Most viewers will have this problem. The problem is your hardware. You can try running Singularity or Cool VL Viewer. Both are designed for older less powerful computers.

Running 32-bit, even on the older hardware is less likely to work well than running 64-bit. It is that shared video-system RAM thing that will bite you. With 64-bit you can add more memory to your machine. (32-bit max's at 4GB and only can use 3.5GB).

  • Like 3

Share this post


Link to post
Share on other sites
  • 0
3 hours ago, kathrenmeko said:

SO IF YOU CAN SHOW ME WHAT IS WRONG I CAN SHOW ALL THE OTHERS I KNOW .

the answer is already in the first response ..may 7 2016.

You have intel 3000 .. thats simply gone, dead, not supported.

And... with a Intel 3 chip / intel 3000 graphics... a drawdistance of over 500?... you must be kidding. Thats 2 sims.. thats about seeing the Eiffeltower from the Euromast in Rotterdam...

Share this post


Link to post
Share on other sites
  • 0
7 hours ago, kathrenmeko said:

SO IF YOU CAN SHOW ME WHAT IS WRONG I CAN SHOW ALL THE OTHERS I KNOW .and if some one telles me it is because i have and I3 and firestorm is only running off the I7 than that is realy F$@#!ed up 

 

yes i even did the hole normel 32 and also the open souse 32 you know the hole delete the exe and replaces it with the new 32 exe and all that !

You need to download the 32 bit version of Firestorm from http://www.firestormviewer.org/windows/
Use the "For SL 32bit Havok" link.
Install it.
The viewer will not run yet - you will still get the same video driver error message on launch.
Now go to http://wiki.phoenixviewer.com/fs_intel_fix_32bit#downloads_-_firestorm_501
Download the "Havok SL" patch under the "Downloads - Firestorm 5.0.1" section.
The "Havok SL" is zip file.  Unzip it - it contains a file named Firestorm-Release.exe
Browse to the Firestorm install folder which by default is at C:\Program Files (x86)\Firestorm-Release
Open the Firestorm-Release folder.
Inside the Firestorm-Release folder, find the file named Firestorm-Release.exe and delete it.
Now move the Firestorm-Release.exe file from the "Havok SL" unzipped folder into the Firestorm-Release folder.
Launch the viewer & it should work now.

  • Like 2

Share this post


Link to post
Share on other sites
  • 0
9 hours ago, Whirly Fizzle said:

You need to download the 32 bit version of Firestorm from http://www.firestormviewer.org/windows/
Use the "For SL 32bit Havok" link.
Install it.
The viewer will not run yet - you will still get the same video driver error message on launch.
Now go to http://wiki.phoenixviewer.com/fs_intel_fix_32bit#downloads_-_firestorm_501
Download the "Havok SL" patch under the "Downloads - Firestorm 5.0.1" section.
The "Havok SL" is zip file.  Unzip it - it contains a file named Firestorm-Release.exe
Browse to the Firestorm install folder which by default is at C:\Program Files (x86)\Firestorm-Release
Open the Firestorm-Release folder.
Inside the Firestorm-Release folder, find the file named Firestorm-Release.exe and delete it.
Now move the Firestorm-Release.exe file from the "Havok SL" unzipped folder into the Firestorm-Release folder.
Launch the viewer & it should work now.

Besides all this, you'll have to run Windows 7, 8, or 8.1  HD Graphics 3000 is not supported by Windows 10.  Your machine will still run, but it'll use the default generic graphics driver.

Share this post


Link to post
Share on other sites
  • 0
5 hours ago, kathrenmeko said:

(0xc000007b) how do i fix this please ?

 

 

3 hours ago, kathrenmeko said:

fmodex.dll not found  so what seatting should i use ?

 

Those errors will happen when you try and run the Firestorm-Release.exe from a folder that has the rest of the Firestorm files missing.  So I'm guessing you are trying to run the Firestorm-Release.exe from inside the zipped patch folder you downloaded.
You need to replace the Firestorm-Release.exe  file in the Firestorm install folder with the patched Firestorm-Release.exe file you downloaded.

  • Like 1

Share this post


Link to post
Share on other sites
  • 0

After doing this, I got a message that says:
"The program can't start because libhunspell.dll is missing from your computer. Try reinstalling 
the program to fix this problem."

What does this mean? Can someone please help? Thanks.

Share this post


Link to post
Share on other sites
  • 0
11 hours ago, Samirahotz said:

After doing this, I got a message that says:
"The program can't start because libhunspell.dll is missing from your computer. Try reinstalling 
the program to fix this problem."

What does this mean? Can someone please help? Thanks.

Same problem as above.
Those errors will happen when you try and run the Firestorm-Release.exe from a folder that has the rest of the Firestorm files missing.  So I'm guessing you are trying to run the Firestorm-Release.exe from inside the zipped patch folder you downloaded.
You need to replace the Firestorm-Release.exe  file in the Firestorm install folder with the patched Firestorm-Release.exe file you downloaded.

  • Like 1

Share this post


Link to post
Share on other sites
  • 0

Um, how do I "replace"? the orm-Release.exe  file in the Firestorm install folder with the patched Firestorm-Release.exe file I downloaded?

Share this post


Link to post
Share on other sites
  • 0
46 minutes ago, Samirahotz said:

Um, how do I "replace"? the orm-Release.exe  file in the Firestorm install folder with the patched Firestorm-Release.exe file I downloaded?

You can either drag the patched Firestorm-Release.exe file into the install folder or copy the patched Firestorm-Release.exe file and paste it into the install folder.
Windows should tell you a file of that name already exists & ask if you want to replace the file or rename it.  Choose replace.

Edited by Whirly Fizzle
  • Thanks 1

Share this post


Link to post
Share on other sites
  • 0

https://gyazo.com/f2910f71d455fe396b20606e94b87e35

 

I have had this computer for over a year. During that time I have run firestorm. My graphics are up to date, and this IS a gaming computer. EVERYTHING was fine until yesterday. This computer has been running Windows 10 the entire time I've had it. It has never been anything else. What changed? 

Share this post


Link to post
Share on other sites
  • 0
1 hour ago, Zyke Dragoone said:

I have had this computer for over a year. During that time I have run firestorm. My graphics are up to date, and this IS a gaming computer. EVERYTHING was fine until yesterday. This computer has been running Windows 10 the entire time I've had it. It has never been anything else. What changed? 

Your graphics card drivers need to be updated  .  It's very easy to do.  Once you update them, Firestorm will run as well as ever.  Mine does.

Share this post


Link to post
Share on other sites
  • 0

Did the problem start after a Windows 10 or graphics driver update?
Can you post your system information?
Can you run the LL viewer?

  • Haha 1

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Answer this question...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...